.ranking-wrapper {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #E6F0F8;
    padding: 50px 50px 50px 85px;
    margin: 80px 0 100px;
    border-radius: 20px;
}

.ranking-img-wrapper {
    width: 45%;
    height: 431px;
    border-radius: 20px;
    overflow: hidden;
    position: relative;
}

.ranking-img-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}

.ranking-description-wrapper {
    width: 45%;
}

.ranking-description-wrapper h2 {
    color: #00243D;

    font-family: "Playfair Display";
    font-size: 32px;
    font-weight: 500;
    line-height: 140%;
    margin-bottom: 20px;

}

.ranking-description-wrapper p {
    color: #00243D;
    font-family: "Open Sans";
    font-size: 18px;
    font-weight: 500;
    line-height: 160%;
}


/* <!-- Fourth Section ( Accordion ) --> */
.accordion-main-wrapper {
    width: 100%;
}

.accordion-wrapper {
    width: 100%;
}

.accordion-qtn {
    display: flex;
    justify-content: space-between;
    cursor: pointer;
    border-bottom: 1px solid #ccc;
    border-radius: 20px;
    padding: 30px;
    transition: border 0.3s ease, border-radius 0.3s ease;
    background-color: white;
}

.accordion-subwrapper.active .accordion-qtn {
    border-bottom: none;
    background-color: #fff6e7;
    border-radius: 20px 20px 0 0;
}

.accordion-subwrapper.active {
    margin-top: 10px;
}

.accordion-qtn h3 {
    font-weight: 500;
}

.accordion-ans {
    width: 100%;
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transition: max-height 0.4s ease, opacity 0.8s ease,
        background-color 0.4s ease, padding 0.3s ease;
    border-radius: 0 0 20px 20px;
    line-height: 160%;
    /* padding: 20px; */
    align-items: unset;
}

.accordion-ans-table-container {
    width: 100%;
    display: flex;
    gap: 30px;
}

.accordion-table-box {
    border: 1px solid #FCA312;
    border-radius: 20px;
    overflow: hidden;
    width: 50%;
    height: fit-content;
}

.accordion-ans-table-one {
    width: 100%;
    border-collapse: collapse;
    background-color: #fff;
}


.accordion-ans-table-one th,
.accordion-ans-table-one td {
    width: 50%;
    padding: 15px;
    text-align: center;
    font-family: "Playfair Display";
    border-bottom: 1px solid #FCA312;
}

.accordion-ans-table-one th {
    color: #FCA312;
}

.accordion-ans-table-one th:nth-child(1),
.accordion-ans-table-one td:nth-child(1) {
    border-right: 1px solid #FCA312;

}

.accordion-ans-table-one td:nth-child(6) {
    border-bottom: none;
}

.accordion-ans-table-one tr:last-child td {
    border-bottom: 0px;
}

.accordion-subwrapper.active .accordion-ans {
    max-height: 700px;
    background-color: #fff6e7;
    /* padding: 0 120px 30px 30px; */
    border-bottom: 1px solid #fca312;
    font-size: 14px;
    opacity: 1;
}

.accordion-image.active {
    opacity: 1;
    position: relative;
    z-index: 1;
}

.accordion-arrow {
    transition: transform 0.4s ease;
}

/* Rotate arrow on active */
.accordion-subwrapper.active .accordion-arrow {
    transform: rotate(180deg);
}

.accordion-image-mobile {
    display: none;
}

/* table */
.achievements-table-container {
    width: 100%;
    margin: 80px 0 80px;
    border-radius: 20px;
    background-color: #DEF4E2;
    padding: 50px 40px;
}

.achievements-table-heading {
    color: #00243D;
    text-align: center;
    font-family: "Playfair Display";
    font-size: 32px;
    font-weight: 500;
    padding-bottom: 46px;
    line-height: 140%;
}

.achievements-table {
    width: 100%;
    overflow: auto;
    border: 1px solid #1FB53B;
    border-radius: 20px;

}

.achievements-table-container table {
    width: 100%;
    border-collapse: collapse;
    background: #FFF;
    /* overflow-x: scroll; */
}

.achievements-table-container tr {
    width: 100%;
}

.achievements-table-container th {
    text-align: center;
    padding: 20px 20px;
    color: #1FB53B;
    text-align: center;
    font-family: "Open Sans";
    font-size: 18px;
    font-weight: 500;
    line-height: 160%;
}

.achievements-table-container th:nth-child(2) {
    border-top: none;
}

.achievements-table-container td {
    color: #00243D;
    text-align: center;
    font-family: "Playfair Display";
    font-size: 20px;
    font-weight: 500;
    line-height: 160%;
}

.achievements-table-container td,
th {
    width: 33%;
    text-align: center;
    padding: 31px 20px;
    border-bottom: 1px solid #1FB53B;
}


.achievements-table-container td:nth-child(2) {
    border: 1px solid #1FB53B;

}

.achievements-table-container th:nth-child(2) {
    border: 1px solid #1FB53B;
    border-top: none;

}

.achievements-table table tr:last-child td {
    border-bottom: none;
}

.university-countries-section {
    width: 100%;
    margin-top: 80px;
}

.university-countries-wrapper h2 {
    color: #03489F;
    max-width: 1000px;
    margin: 0 auto;
    font-family: "Playfair Display";
    font-size: 32px;
    font-weight: 500;
    line-height: 140%;
    text-align: center;
}

.countries-section {
    width: 60%;
    margin: 30px auto 0;
    display: flex;
    flex-wrap: wrap;
    gap: 14px;

    justify-content: center;
    align-items: center;

}

.country-name {
    padding: 12px 20px;
    background-color: #DEF4E2;
    border-radius: 10px;
    font-size: 14px;
}

.accordion-ans-mob {
    display: none;
}

.box-full-width {
    width: 80%;
    margin: auto;
}

@media screen and (max-width: 1024px) {
    .ranking-img-wrapper {
        height: 300px;
    }
}

@media screen and (max-width: 820px) {
    .accordion-subwrapper.active .accordion-ans {
        padding: 0 60px 30px 30px;
    }
}

@media screen and (max-width: 768px) {

    .ranking-wrapper {
        flex-direction: column;
        padding: 20px;
        gap: 25px;
        margin: 60px 0 60px;
    }

    .ranking-description-wrapper {
        width: 100%;
    }

    .ranking-img-wrapper {
        width: 100%;
        height: 224px;
        margin-bottom: 20px;
        border-radius: 14px;
    }

    .ranking-description-wrapper h2 {
        font-size: 24px;
        padding-bottom: 14px;
        margin-bottom: 0px;
    }

    .ranking-description-wrapper p {
        font-size: 14px;
    }

    .accordion-qtn {
        padding: 20px;
    }

    .accordion-qtn h3 {
        font-size: 16px;
    }

    .accordion-ans {
        border-radius: 0 0 14px 14px;
    }

    .accordion-subwrapper.active .accordion-qtn {
        border-radius: 14px 14px 0 0;
    }

    .accordion-subwrapper.active .accordion-ans {
        padding: 0 20px 20px 20px;
        overflow-y: scroll;
    }

    .accordion-image-mobile {
        display: block;
        width: 100%;
        height: 190px;
        border-radius: 14px;
        position: static;
        opacity: 1;
        margin-top: 20px;
    }


    .achievements-table-container {
        margin: 60px 0 60px;
        padding: 50px 20px;
    }

    .achievements-table-heading {
        font-size: 20px;
        padding-bottom: 20px;
        text-align: left;
    }

    .achievements-table-container th {
        font-size: 18px;
    }

    .achievements-table-container td {
        font-size: 16px;
    }

    .achievements-table-container td,
    th {
        padding: 20px 15px;
    }

    .university-countries-section {
        margin-top: 60px;
    }

    .countries-section {
        width: 100%;
        justify-content: flex-start;
        gap: 10px;
    }

    .university-countries-wrapper h2 {
        font-size: 24px;
    }



}

@media screen and (max-width: 600px) {

    .accordion-ans-mob {
        display: block;
    }

    .accordion-ans-desk {
        display: none;
    }

    .accordion-table-box {
        width: 100%;
    }



}

@media screen and (max-width: 480px) {
    .accordion-ans-table-container {
        /* overflow: scroll; */
    }


    .accordion-ans-table-one {
        border-radius: 20px;
    }
}

.accordion-qtn h3 {
    font-weight: 500;
    font-family: "Playfair Display", serif;
    color: #03489f;
    font-size: unset;
}

/* University Placement Accordion - Specific Overrides */

.university-placement-accordion {
    margin-top: 80px;
    margin-bottom: 80px;
}

.university-placement-accordion .box-full-width {
    width: 100%;
    margin: auto;
}

.university-placement-accordion .accordion-subwrapper.active .accordion-ans {
    max-height: 700px;
    background-color: #fff6e7;
    /* padding: 0 120px 30px 30px; */
    /* border-bottom: 21px solid #fca312 !important; */
    font-size: 14px;
    opacity: 1;
}


.university-placement-accordion .accordion-ans-table-one th:nth-child(1) {
    border-right: none !important;
}


.university-placement-accordion .accordion-ans-table-one th,
.university-placement-accordion .accordion-ans-table-one td {
    width: unset !important;
    padding: 15px;
    text-align: left;
    font-family: "Playfair Display";
    border-bottom: 1px solid #fca312 !important;
    border-top: 1px solid #fca312 !important;
    border-right: 1px solid #fca312 !important;
}